* {
    box-sizing: border-box;
}

.header {
    display: grid;
    grid-template-areas: "logo nav";
    justify-content: space-between;
    align-items: center;
   background-color: white;
}

.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    width: 100px;
    height: 35px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
}